FIRST COLLECTOR EDITION - Skins & Tools - für GoPal 5.x

  • Neuer FC-FLEX Installer und neue FC-FLEX Skin-Version verfügbar....
    Wegen der Größe der Dateien werden die Downloads nur noch über einen Web-File-Hoster angeboten.


    Infos und Download-Links zum Paket siehe Anfang des Threads
    Lese dort auch die INFO-PDF, insbesondere der letzte Abschnitt "Releases". :!:


    Änderungen zu FC-FLEX Installer 3.0:

    • Der Installer bietet ab der Version 3.0 neue CE-Funktionen. So läst sich über den Installer vom PC-Desktop aus auf dem Navi bzw. WinCE-Gerät ein Soft- oder Hardreset ausführen, Die CE-Taskbar oder den CE-Dateiexplorer starten und bei Bedarf alle nicht Prozesse killen deren Ursprung nicht im WinCE-Verzeichnis liegt. (z.B. GoPal Navigator). Es lässt sich auch der Navigator starten und beenden.
    • Der Installer 3.0 ist Vorraussetzung für den FC-FLEX-SKIN 5.5 und größer
    • Der Konfigurationsscript der die Installation steuern wurde vom INI-Format in ein komplexes XML-Format umgewandelt. Dieses ermöglicht u.a. die Installation einzelner Komponenten von der Existenz vorhandener Daten abhängig zu machen. Durch die neue Struktur wird es in Zukunft möglich sein innerhalb eines Skin-Containers versch. Skinvarianten der selben GoPal-Version sowie auch für unterschiedliche Auflösungen bereitzustellen. Es eröffnet ebenfalls die Möglichkeit daß andere Skinner Ihre Skins ebenfalls mit dem FC-FLEX Installer installieren können. Anfragen von anderen Skinnern sind hierzu ausdrücklich erwünscht.
    • Automatische Überprüfung des Navi-Displays ob die jew. Auflösung vom Skin unterstützt wird

    Änderungen zu FC-FLEX Skin 5.5.0:

    • Der Skin wurde nun auch an GoPal 5.5 angepasst und für die GoPal-Version "87575" freigegeben!
    • Ebenfalls wurden die Skins für den GP5.5 MP3-Player & ContactManager angepasst.
      Die Installation des MP3-Player-Skins passt sich automatisch an der installi. Version des Players an!
    • Bei Druck auf das angezeigte Geschwindigkeit-Warnung-Icon wurde nicht der Einstellungsdialog angezeigt, dieses wurde nun wieder behoben.
    • Im Quick-Menü wurden die Icons des 5. und 6. Buttons verschoben dargestellt. Dieses konnte man durch einmalige erneute manuelle Zuordnung selber beheben. Dieser Umstand wurde nun korrigiert.
    • Den bereits mitgelieferten Zusatzanwendungen wurde "CalcCE" , "Pocket Paint" und "Total Commander" hinzugefügt. Aufrufbar, weil sicherlich nur selten benötigt, nur über das CE-Startmenü.
    • Direktes Starten des GP5.5 MP3-Players & Contact Manager aus dem FC-FLEX-Startmenü
      Der für das Starten benötigte GoPal Navigator wird kurz zuvor im Hintergrund gestartet und kurz danach wieder automatisiert Beendet.

    Viel Spaß mit dieser EasyEasyInstallation ;)

    In diesem Forum findest Du meine aktuellen "FC-FLEX Skin" Versionen für GoPal 5.x, GoPal 6.x und GoPal 7.x

  • Es gibt doch auch schon seit gestern den Flex 5.6 u.a. für 87821 ??


    Grundsätzlich gilt:
    Wenn ein Skin auf der 87575 funktioniert, funktioniert er auch auf der 87821. Deswegen schreiben die meisten Skinner auch in der Beschreibung: funktioniert auf 87xxx


    ... Pumuckel


  • Grundsätzlich gilt:
    Wenn ein Skin auf der 87575 funktioniert, funktioniert er auch auf der 87821. Deswegen schreiben die meisten Skinner auch in der Beschreibung: funktioniert auf 87xxx


    ... Pumuckel

    Hallo Pumuckel,


    am 26.08 war es über den Installer nicht möglich den 5.5 auf 87821 zu platzieren, es kam eine Fehlermeldung.
    In den Nachbarforen ist nun die Info, daß das 5.6 zur Verfügung steht, u.a. jetzt auch für das 5.5 87821.


    MfG
    huwaldi

  • Infos und Download-Links zum Paket siehe Anfang des Threads
    Lese dort auch die INFO-PDF, insbesondere der letzte Abschnitt "Releases". :!:


    Änderungen zu FC-FLEX-SKIN 5.6.0:

    • Integration von einblendbare Steuer-Buttons für den aktiven Media-Player in die Kartenansicht des Navigators.
      Die Ein und Ausblendung erfolgt über den bisherigen MP3-Button. Dessen umschaltbare Funktion zwischen direktem Starten des Media-Players oder dem Ein- und Ausblenden der Steuer-Buttons kann über das FC-FLEX Konfigurationsmenü eingestellt werden
    • Der Skin 5.6.0 für die GoPal Versionen "87575" konnte nach einem ausführlichen Vergleichstest nun ohne Änderung auch für die GoPal-Version "87821" freigegeben werden!
    • Korrektur des Startscripts für den GP 5.5 MP3-Player aus dem FC-FLEX Start-Menü heraus.
    • Kleinere unbedeutende Grafik-Fehler beseitigt.

    Viel Spaß mit dieser EasyEasyInstallation ;)

    In diesem Forum findest Du meine aktuellen "FC-FLEX Skin" Versionen für GoPal 5.x, GoPal 6.x und GoPal 7.x

    Einmal editiert, zuletzt von First Collector ()

  • Hallo,


    ich habe die Version 5.5.0 installiert und möchte diese nun auf
    5.6.0 updaten.
    Nach Start der Installation mit dem FC-FLEX Installer 3.0 kommt
    der Hinweis:
    "Diese Installation setzt eine originale GoPal Installation voraus. ..."


    Ist ein Update in diesem Fall trotzdem möglich, oder muss die
    5.5.0 zunächst deinstalliert werden?


    Danke und Gruß,
    fstern

  • Beim überschreiben blieb in der Versionsinfo Flex 5.5 stehen.
    Habe den Flex deinstalliert und dann den Flex 5.6 neu installiert und dann stimmte die Versionsinfo.

    Habe ich sofort geprüft kann dieses aber nicht nachvollziehen, bei mir geht es problemlos! :huh:


    Gruß,
    FC

    In diesem Forum findest Du meine aktuellen "FC-FLEX Skin" Versionen für GoPal 5.x, GoPal 6.x und GoPal 7.x

    3 Mal editiert, zuletzt von First Collector ()

  • ...ich habe die Version 5.5.0 installiert und möchte diese nun auf
    5.6.0 updaten... ...muss die 5.5.0 zunächst deinstalliert werden?


    Wenn zuvor ein FC-FLEX-SKIN installiert war kann man die neue Version direkt darüber installieren. 8o


    Mfg,
    FC

    In diesem Forum findest Du meine aktuellen "FC-FLEX Skin" Versionen für GoPal 5.x, GoPal 6.x und GoPal 7.x

  • Habe ich sofort geprüft kann dieses aber nicht nachvollziehen, bei mir geht es problemlos! :huh:


    Gruß,
    FC


    Hallo FC,


    hatte das 5.6 in den Installer gezogen, und es stand auch dort 5.6.
    Hab dann aufs 4425 installiert und es stand dann unter Karteninfo immer noch
    FC-FLEX 5.5.
    Dann nach deinstallieren und installieren stand die richtige Versionsnummer im Navi.
    Ist aber für mich unwichtig, der Skin läuft ja.
    Wer weiss woran es gelegen hat.


    Nochmal Danke für Deine Arbeit !!


    MfG
    huwaldi